vivace_core_doc:
  path: /doc
  defaults:
    _controller: vivace\SystemeBundle\Controller\CoreController:doc

vivace_core_pdf:
  path: /pdf/{file}
  defaults:
    _controller: vivace\SystemeBundle\Controller\CoreController:pdf

vivace_core_about:
  path: /about
  defaults:
    _controller: vivace\SystemeBundle\Controller\CoreController:about

vivace_core_home:
  path: /
  defaults:
    _controller: vivace\SystemeBundle\Controller\CoreController:home

vivace_core_logout:
  path: /logout